Vulnerability Details

Feed Type NuGet
Title [CVE-2015-5237] Improper Restriction of Operations within the Bounds of a Memory Buffer
Description protobuf allows remote authenticated attackers to cause a heap-based buffer overflow.

Severity: 8.8 (high)
More information: https://ossindex.sonatype.org/vuln/d47d20ab-eb2a-4cfd-8064-bbf6283649cb
Package Google.Protobuf (any)
Source OSS Index
Assessment Unassessed by unknown on

Comments

There are no comments for this vulnerability.